RubyGems Navigation menu

pluginatorの被依存性 1.5.0